Bug 115489 - Contains invalid/insecure RPATH
Contains invalid/insecure RPATH
Status: CLOSED ERRATA
Product: Red Hat Raw Hide
Classification: Retired
Component: openldap (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 18:31 EST by Enrico Scholz
Modified: 2014-08-31 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-21 09:47:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2004-02-12 18:31:49 EST
Description of problem:

http://www.securityfocus.com/archive/1/351758/2004-01-27/2004-02-02/0

File '/usr/sbin/slapd_db_archive' contains an invalid rpath '/usr/src/redhat/BUILD/openldap-2.1.25/db-instroot/lib'
File '/usr/sbin/slapd_db_checkpoint' contains an invalid rpath '/usr/src/redhat/BUILD/openldap-2.1.25/db-instroot/lib'
File '/usr/sbin/slapd_db_deadlock' contains an invalid rpath '/usr/src/redhat/BUILD/openldap-2.1.25/db-instroot/lib'
File '/usr/sbin/slapd_db_dump' contains an invalid rpath '/usr/src/redhat/BUILD/openldap-2.1.25/db-instroot/lib'
File '/usr/sbin/slapd_db_load' contains an invalid rpath '/usr/src/redhat/BUILD/openldap-2.1.25/db-instroot/lib'
File '/usr/sbin/slapd_db_printlog' contains an invalid rpath '/usr/src/redhat/BUILD/openldap-2.1.25/db-instroot/lib'
File '/usr/sbin/slapd_db_recover' contains an invalid rpath '/usr/src/redhat/BUILD/openldap-2.1.25/db-instroot/lib'
File '/usr/sbin/slapd_db_stat' contains an invalid rpath '/usr/src/redhat/BUILD/openldap-2.1.25/db-instroot/lib'
File '/usr/sbin/slapd_db_upgrade' contains an invalid rpath '/usr/src/redhat/BUILD/openldap-2.1.25/db-instroot/lib'
File '/usr/sbin/slapd_db_verify' contains an invalid rpath '/usr/src/redhat/BUILD/openldap-2.1.25/db-instroot/lib'


Version-Release number of selected component (if applicable):

openldap-2.1.25-4
Comment 1 Enrico Scholz 2004-03-24 21:45:19 EST
Bugclass-Cookie: uO55bb
Comment 2 Mark J. Cox (Product Security) 2005-11-21 09:47:39 EST
(Doesn't affect anything released, closing)

Note You need to log in before you can comment on or make changes to this bug.